<!doctype html>
<html class="no-js" lang="">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="styles/vendor/jquery.countdown.css">
    <link rel="stylesheet" href="styles/main.css">

    <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
	<script src="scripts/vendor/jquery-ui.js"></script>
    <script src="scripts/vendor/vue.min.js"></script>
	<script src="scripts/vendor/slick.min.js"></script>
	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    <script src="scripts/vendor/jquery.bootstrap-touchspin.min.js"></script>
    <script type="text/javascript" src="scripts/vendor/jquery.countdown.js"></script>
	<script src="scripts/main.js"></script>
</head>

<body>

    <header>

        <div class="header_inner">

            <div class="headerTop">
                <div class="wrap">
                    <div class="headerTop_social">
                        <a href="#" class="header_fb"></a>
                        <a href="#" class="header_line"></a>
                        <a href="#" class="header_ig"></a>
                        <a href="#" class="header_letter"></a>
                    </div>
                    <h1>
                        <a href="default.html"></a>
                    </h1>
                </div>
            </div>



            <div class="headerBottom">
                <div class="wrap">
                    <a href="default.html" class="headerBottom_logo"></a>

                    <div class="headerBottom_center">

                        <ul class="menu">
                            <li>
                                <a href="#">
                                    <span>BRAND</span>
                                    <span>品牌</span>
                                </a>
                                <ul class="submenu">
                                    <li>
                                        <a href="#">義大利La Belle</a>
                                        <ul class="submenu2">
                                            <li><a href="#">義大利La Belle1</a></li>
                                            <li><a href="#">義大利La Belle2</a></li>
                                            <li><a href="#">義大利La Belle3</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">義大利Fancy Belle</a>
                                        <ul class="submenu2">
                                            <li><a href="#">義大利Fancy Belle1</a></li>
                                            <li><a href="#">義大利Fancy Belle2</a></li>
                                            <li><a href="#">義大利Fancy Belle3</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">法國CASA Belle</a></li>
                                    <li>
                                        <a href="#">西班牙REVERT</a>
                                        <ul class="submenu2">
                                            <li><a href="#">西班牙REVERT1</a></li>
                                            <li><a href="#">西班牙REVERT2</a></li>
                                            <li><a href="#">西班牙REVERT3</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">英國Abelia</a></li>
                                    <li><a href="#">日本西川</a></li>
                                    <li><a href="#">義大利Les Epiciers</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">
                                    <span>COLLECTION</span>
                                    <span>品項</span>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">被套床包組</a></li>
                                    <li><a href="#">兩用被床包組</a></li>
                                    <li><a href="#">天絲床組</a></li>
                                    <li><a href="#">中式床罩組</a></li>
                                    <li><a href="#">MIT台灣製</a></li>
                                    <li><a href="#">枕頭</a></li>
                                    <li><a href="#">毯/被類</a></li>
                                    <li><a href="#">保潔墊</a></li>
                                    <li><a href="#">配件/其他</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">
                                    <span>SIZE</span>
                                    <span>尺寸</span>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">單人Single</a></li>
                                    <li><a href="#">雙人Double</a></li>
                                    <li><a href="#">加大Queen</a></li>
                                    <li><a href="#">特大King</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">
                                    <span>DESIGNER</span>
                                    <span>設計師</span>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">Malis 馬里斯</a></li>
                                    <li><a href="#">furry furry</a></li>
                                    <li><a href="#">DreamfulCat 喵伊</a></li>
                                    <li><a href="#">Scentennials</a></li>
                                    <li><a href="#">CYPRESS HOME</a></li>
                                    <li><a href="#">TopChoice</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">
                                    <span>OUTLET</span>
                                    <span>絕版品</span>
                                </a>
                            </li>
                        </ul>

                        <div class="headerSearch">
                            <input type="text" name="" placeholder="SEARCH">    
                            <a href="#"></a>
                        </div>
                            
                    </div>
                </div>
            </div>



            <div class="header_right">
                <ul>
                    <li class="header_signin">
                        <a href="#">
                            <span>SIGN IN</span>
                            <span>登入</span>
                        </a>
                        <ul class="header_right_submenu">
                            <li><a href="#">我的帳戶</a></li>
                            <li><a href="#">會員中心</a></li>
                            <li><a href="#">登出</a></li>
                            <li><a href="#">購物小幫手</a></li>
                        </ul>
                    </li> 
                    <li class="header_member">
                        <a href="#">
                            <span>MY BAG</span>
                            <span>購物車</span>
                        </a>
                        <ul class="header_right_submenu">
                            <li><a href="#">我要結帳</a></li>
                            <li><a href="#">我的收藏</a></li>
                        </ul>
                    </li>
                    <li class="header_cart">
                        <a href="#">
                            <span>STORE</span>
                            <span>店舖資訊</span>
                        </a>
                        <ul class="header_right_submenu">
                            <li><a href="#">專櫃/門市資訊</a></li>
                            <li><a href="#">全台特賣會資訊</a></li>
                        </ul>
                    </li>
                </ul>
            </div>

        </div>

    </header>

    <div class="wrap">

        <div class="innerWrap clearfix">
            <!-- _aside要copy回來改 -->
            
            <aside>
                <div class="asideList">
                    <a href="#">><span> </span>關於格蕾</a>
                    <div>
                        <ul>
                            <li><a href="#">公司資訊</a></li>
                            <li><a href="#">品牌介紹</a></li>
                            <li><a href="#">隱私權條款</a></li>
                        </ul>
                    </div>

                    <a href="#">><span> </span>購物說明</a>
                    <div>
                        <ul>
                            <li><a href="#">會員服務</a></li>
                            <li><a href="#">付款方式</a></li>
                            <li><a href="#">物流與配送</a></li>
                            <li><a href="#">售後服務</a></li>
                        </ul>
                    </div>

                    <a href="#">><span> </span>客服資訊</a>
                    <div>
                        <ul>
                            <li><a href="#">客服留言</a></li>
                            <li><a href="#">海外運費詢價</a></li>
                            <li><a href="#">電子發票</a></li>
                            <li><a href="#">常見問題</a></li>
                        </ul>
                    </div>
                </div>
            </aside>

            <!-- 右側內容 -->
            <div class="rightColumn">
                <div class="adoutMe">
                    <h1 style="font-size: 16px;">常見問題</h1>

                    <div class="qaType">
                        <h2>購買/退貨問題</h2>
                        <div class="qaBox">
                            <h3>購買方式</h3>
                            <div class="qaBox_inner">
                                選擇商品＞＞加入購物車＞＞右上方購物車點選我要結帳＞＞登入會員＞＞ 輸入付款及配送方式＞＞購物金及折價券折抵＞＞填寫收件資訊＞＞完成訂購
                                <br>
                                <br>
                                第一次購物 <br>
                                註冊會員＞＞選擇商品＞＞加入購物車＞＞右上方購物車點選我要結帳＞＞ 輸入付款及配送方式＞＞購物金及折價券折抵＞＞填寫收件資訊＞＞完成訂購
                            </div>
                        </div>
                        
                        <div class="qaBox">
                            <h3>退款方式</h3>
                            <div class="qaBox_inner">於收到您退貨商品後14-20工作日(不含例假日)完成退款。詳細說明請見購物說明中退換貨方式內容。</div>
                        </div>
                        
                        <div class="qaBox">
                            <h3>付款問題</h3>
                            <div class="qaBox_inner">
                                目前提供付款方式有四種： <br>
                                (1)『信用卡』 (僅限台灣地區發行之VISA、Master Card、JCB信用卡) <br>
                                (2)『線上ATM』我們會提供一組您專用的匯款帳號，請您於繳費截止日前完成繳費 <br>
                                (3)『貨到付款』 於商品送達後 ,將款項交給宅配 <br>
                                (4)『LINE PAY』
                            </div>
                        </div>
                    </div>
                    
                    <div class="qaType">
                        <h2>會員相關問題</h2>
                        <div class="qaBox">
                            <h3>如何成為會員</h3>
                            <div class="qaBox_inner">
                                點選SIGN IN(登入)＞＞立即註冊＞＞填寫註冊訊息＞＞註冊＞＞完成。
                            </div>
                        </div>
                        
                        <div class="qaBox">
                            <h3>忘記密碼怎麼辦</h3>
                            <div class="qaBox_inner">
                                若您忘記密碼，請點選SIGN IN(登入)後，請您先點選「忘記密碼」再輸入註冊的電子郵件，系統會自動將密碼重設通知寄至您預設的e-mail信箱中，請您收取郵件並點擊內文中的連結進行密碼重設即可。
                            </div>
                        </div>
                    </div>
                    
                    <div class="qaType">
                        <h2>商品問題</h2>
                        <div class="qaBox">
                            <h3>床寢材質保養方式</h3>
                            <div class="qaBox_inner">
                                洗滌方式 <br>
                                <ul style="list-style-type: disc; padding-left: 20px;">
                                    <li style="color: #727171;">可放入洗衣機中進行洗滌，建議使用清水洗滌，必要請少量加入洗滌劑，並放入40度溫水進行洗滌為佳。</li>
                                    <li style="color: #727171;">不建議使用柔軟劑、芳香劑、漂白劑等。</li>
                                </ul>
                                <br>

                                乾燥方式 <br>
                                <ul style="list-style-type: disc; padding-left: 20px;">
                                    <li style="color: #727171;">正常日曬時間約3~4小時即可。</li>
                                    <li style="color: #727171;">如有清洗，請採取自然晾乾方式，並避免太陽直射。</li>
                                    <li style="color: #727171;">一般不建議烘乾方式，但如有必要請低溫低速進行。</li>
                                </ul>
                            </div>
                        </div>

                        <div class="qaBox">
                            <h3>記憶枕保養方式</h3>
                            <div class="qaBox_inner">
                                <ul style="list-style-type: disc; padding-left: 20px;">
                                    <li style="color: #727171;">不可日曬。</li>
                                    <li style="color: #727171;">不可烘乾。</li>
                                    <li style="color: #727171;">不可水洗。</li>
                                    <li style="color: #727171;">不可漂白。</li>
                                    <li style="color: #727171;">不可熨燙。</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    
                    <div class="qaType">
                        <h2>發票問題</h2>
                        <div class="qaBox">
                            <h3>什麼是「電子發票」？商品收到了，發票怎麼沒一起附上？</h3>
                            <div class="qaBox_inner">
                                根據財政部令 台財稅字第0972400122號 「電子發票實施作業要點」，於GreatLiving 格蕾寢飾消費開立之二聯式統一發票將以託管方式，不直接郵寄紙本發票，並以e-mail發送發票開立通知信給您，以茲證明。 <br>
                                您可以出貨後48小時於「會員中心」中查閱訂單發票內容（三聯式除外）。 <br>
                                相關規定請參考財政部電子發票整合服務平台
                            </div>
                        </div>

                        <div class="qaBox">
                            <h3>商品猶豫期間內辦理退貨，但沒有發票那該怎麼辦？</h3>
                            <div class="qaBox_inner">
                                (1)若您選擇「二聯式電子發票」，退貨無需附回發票，原消費產生之電子發票將於退貨完成後自動作廢，並將依退貨後實際訂購商品重新開立購物發票並再次上傳至「財政部電子發票整合服務平台」。 <br>
                                (2)若您為三聯式發票或指定隨貨之二聯式發票，請將發票連同退貨一併退回，發票如已遺失請洽客服中心，索取退貨折讓單，完成填寫後隨退貨一併寄回即可。 <br>
                                二聯式發票請於紅框處填寫訂購人姓名/身份證字號/地址，三聯式發票請於紅框處填寫公司名稱/統一編號/地址並加蓋統一發票章。
                            </div>
                        </div>

                        <div class="qaBox">
                            <h3>使用電子發票，會有人通知我中獎嗎？電子發票如何兌領獎？</h3>
                            <div class="qaBox_inner">
                                「二聯式電子發票」每逢單月26日將由財政部自動對獎（已索取紙本／已捐贈／已作廢發票除外），並於單月28日產生中獎清冊供營業人下載索取。
                            </div>
                        </div>

                    </div>

                </div>
            </div>

        </div>

    </div>

    <script>
        $(function () {

            $(".qaBox").click(function () {
                $(this).toggleClass("active");
            });
        })
    </script>

    <div class="eventWrap">
    	<div class="eventInner">
    		<p class="eventTitle">最新活動NEWS</p>
    		<ul>
    			<li>
    				<a href="#"><img src="images/assets/event1.jpg"></a>
    			</li>
    			<li>
    				<a href="#"><img src="images/assets/event2.jpg"></a>
    			</li>
    			<li>
    				<a href="#"><img src="images/assets/event3.jpg"></a>
    			</li>
    			<li>
    				<a href="#"><img src="images/assets/event4.jpg"></a>
    			</li>
    			<li>
    				<a href="#"><img src="images/assets/event5.jpg"></a>
    			</li>
    		</ul>

    		<!-- event開關 -->
    		<a href="#" class="eventSwitch"></a>

    	</div>
    </div>
    <div class="pageCover"></div>

    <footer>
    	<div class="footerTop">
    		<a href="#" class="js-openfooter"></a>
    		<div class="footerTop_link">
    			<a href="#">格蕾寢飾 關於我們</a>
    		</div>
    	</div>
    	<div class="footerBottom">
    	    <div class="wrap clearfix">

    	    	<div class="footer_left clearfix">
    	    		<div>
    	    			<p>> 關於格蕾</p>
    	    			<ul>
    	    				<li><a href="#">公司資訊</a></li>
    	    				<li><a href="#">品牌介紹</a></li>
    	    				<li><a href="#">隱私權條款</a></li>
    	    			</ul>
    	    		</div>
    	    		<div>
    	    			<p>> 購物說明</p>
    	    			<ul>
    	    				<li><a href="#">會員服務</a></li>
    	    				<li><a href="#">付款方式</a></li>
    	    				<li><a href="#">物流與配送</a></li>
    	    				<li><a href="#">售後服務</a></li>
    	    			</ul>
    	    		</div>
    	    		<div>
    	    			<p>> 客服資訊</p>
    	    			<ul>
    	    				<li><a href="#">客服留言</a></li>
    	    				<li><a href="#">海外運費詢價</a></li>
    	    				<li><a href="#">電子發票</a></li>
    	    				<li><a href="#">常見問題</a></li>
    	    			</ul>
    	    		</div>
    	    	</div>

    	    	<div class="footer_right">
    	    		<p>客服專線：(02)2267-2618</p>
    	    		<p>服務時間：週一～週五 09:00 ~ 18:00</p>
    	    		<p>例假日及午休時間(PM 12:00 ~ 13:00)暫不提供電話服務</p>
    	    		<p>本站最佳瀏覽環境請使用Google Chrome、Firefox或IE10以上版本</p>
    	    		<p>格蕾國際有限公司 GREAT CO., LTD</p>
    	    		<p>隱私權政策 @2017 GreatLiving</p>
    	    	</div>

    	    </div>
    	</div>
    </footer>


</body>

</html>